 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/manu.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 209px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 164px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 32px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 135px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 154px;
    margin-bottom: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 331px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 820px;
}

.u-section-3 .u-shape-1 {
  width: 855px;
  height: 575px;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  margin: 60px auto 0 0;
}

.u-section-3 .u-image-1 {
  width: 570px;
  height: 609px;
  object-position: 50% 50%;
  --radius: 50px;
  margin: -503px 0 0 auto;
}

.u-section-3 .u-group-1 {
  width: 518px;
  min-height: 456px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -609px auto 213px 36px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 50px 30px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 400;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1rem;
  --radius: 10px;
  background-image: none;
  margin: 35px auto 0 0;
  padding: 15px 50px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-3 .u-shape-1 {
    width: 795px;
    height: 557px;
  }

  .u-section-3 .u-image-1 {
    width: 448px;
    height: 575px;
  }

  .u-section-3 .u-group-1 {
    width: 434px;
    margin-top: -575px;
    margin-bottom: 179px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1185px;
  }

  .u-section-3 .u-shape-1 {
    height: 624px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: -146px;
    margin-right: 66px;
  }

  .u-section-3 .u-group-1 {
    width: 560px;
    min-height: 407px;
    margin-top: -1004px;
    margin-bottom: 657px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1211px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 64px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    margin-top: -118px;
    margin-right: auto;
  }

  .u-section-3 .u-group-1 {
    width: 489px;
    min-height: 429px;
    margin-top: -1034px;
    margin-left: auto;
    margin-bottom: 60px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    width: 244px;
    height: 327px;
    margin-top: -127px;
  }

  .u-section-3 .u-group-1 {
    width: 304px;
    min-height: 439px;
    margin-top: -804px;
    margin-bottom: 425px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 20px;
    padding-left: 0;
    padding-right: 0;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 470px;
}

.u-section-4 .u-image-1 {
  width: 270px;
  height: 300px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 85px 123px 0 auto;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -275px 487px 0 65px;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 18px 494px 60px 66px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 401px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 360px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-top: 20px;
    margin-right: 307px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 140px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 230px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 74px;
    margin-right: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 31px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 632px;
}

.u-section-5 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 0 0 0 auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 662px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-5 .u-shape-1 {
  width: 75px;
  height: 75px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  margin: 16px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 27px 0 0;
}

.u-section-5 .u-btn-1 {
  letter-spacing: 3px;
  font-size: 1.25rem;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-weight: 400;
  margin: 35px auto 0 0;
  padding: 10px 38px;
}

.u-section-5 .u-image-1 {
  min-height: 662px;
  background-image: url("images/oprman.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 564px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 546px;
  }

  .u-section-5 .u-image-1 {
    min-height: 546px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 366px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 398px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 646px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 50px;
    padding-left: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 578px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 432px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 65px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 364px;
  }
}